@charset "utf-8";

.input01{border:1px solid #d1d1d1; font:normal 12px "애플고딕", AppleGothic, "굴림체", GulimChe, "돋움", dotum, Arial, Verdana, sans-serif; color:#000000; vertical-align:middle;}
.skip  { 
position : absolute; 
width : 100%; 
margin : 0 auto; 
z-index : 999; 
} 
.skip a  { 
display : block; 
height : 1px; 
margin-bottom : -1px; 
overflow : hidden; 
white-space : nowrap; 
width : 1px; 
} 
.skip dt  { 
width : 1px; 
height : 1px; 
font-size : 0; 
visibility : hidden; 
float : left; 
position : absolute; 
text-indent : -9999px; 
} 
.skip dd  { 
float : left; 
} 
.skip a:focus, .skip a:active  { 
height : 18px; 
width : 130px; 
padding : 5px; 
color : #000; 
text-align : center; 
font-weight : 600; 
margin : 0; 
}
.hidden, legend, caption  { 
width : 0; 
height : 0; 
line-height : 0; 
font-size : 0; 
float : left; 
position : absolute; 
visibility : hidden; 
overflow : hidden; 
} 
.clear{clear:both;}
/* padding Style */
.pdl5{padding-left:5px; }
.pdl7{padding-left:7px; }
.pdl10{padding-left:10px; }
.pdl15{padding-left:15px; }
.pdl30{padding-left:30px; }
.pdl100{padding-left:100px; }
.pdt3{padding-top:3px;}
.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt14{padding-top:14px;}
.pdt20{padding-top:20px;}
.pdr15{padding-right:15px !important}

/* margin Style */
.ml5{margin-left:5px; }
.ml10{margin-left:10px; }
.ml15{margin-left:15px; }
.ml20{margin-left:20px; }
.ml50{margin-left:50px; }

.mr3{margin-right:5px; }
.mr8{margin-right:12px; }
.mr5{margin-right:18px; }
.mr17{margin-right:17px; }

.mt10{margin-top:10px; }
.mt15{margin-top:15px; }
.mt16{margin-top:16px; }
.mt20{margin-top:20px; }

.mb5{margin-bottom:5px; }
.mb7{margin-bottom:7px; }
.mb10{margin-bottom:10px; }
.mb15{margin-bottom:15px; }
.mb20{margin-bottom:20px; }

.alignC{text-align: center !important;}
.alignL{text-align: left !important;}
.alignR{text-align: right !important;}

/* font Style  */
.point01{color:#657fcb; }
.point02{color:#F65C08;letter-spacing: 0.1px;}